{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2025-2485275",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2485275",
  "cooperator": "Stotz Seed Llc",
  "planted_date": "2025-05-29",
  "harvested_date": "2025-12-05",
  "population_seeds_per_acre": 26000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 159.7,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 622.83
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 158.9,
        "%MST": 16.9,
        "Test Weight": null,
        "Gross Revenue": 620.5
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P9624Q",
      "traits": "",
      "metrics": {
        "Yield": 153.7,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 610.96
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G87U44-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 150.4,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 600.1
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 150.4,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 589.57
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 149.8,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 595.46
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G85B04-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 148.8,
        "%MST": 15.0,
        "Test Weight": null,
        "Gross Revenue": 595.2
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G90M06-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 148.2,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 580.94
      },
      "entry_num": 10
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 144.2,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 562.38
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 131.7,
        "%MST": 15.2,
        "Test Weight": null,
        "Gross Revenue": 525.48
      },
      "entry_num": 8
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC096-21",
      "traits": "",
      "metrics": {
        "Yield": 107.3,
        "%MST": 15.4,
        "Test Weight": null,
        "Gross Revenue": 427.05
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G80Q01-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 103.4,
        "%MST": 15.1,
        "Test Weight": null,
        "Gross Revenue": 413.08
      },
      "entry_num": 1
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2025/2485275"
  ],
  "fetched_at": "2026-05-25T19:53:45.199269+00:00",
  "scraper_version": "0.1.0"
}
